VSTForx VSTForx::issues

to mainpage

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000518VstForxLua.APIpublic2016-02-01 12:092016-12-05 09:00
Reporteradministrator 
Assigned ToSamba Godschynski 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.6 
Target Version1.0.72Fixed in Version1.0.72 
Summary0000518: Assign to A/B Morpher fails
DescriptionUnd beim verbinden des A/B Morpher mit der rechten Maustaste direkt aus dem Instrument heraus (rechte Maustaste auf rotes E, dann Assign A/B Morpher das funktioniert bei mir nicht, bekomme ich bei allen VST-Instrumenten die ich bisher probiert hab (aktuell unter Mulab 64 bit gerade Helm und Ragnarök 64 bit) nur Fehlermeldungen ("...attempt to index global frx" oder so ähnlich). Also ich hab die Instrument-dll geladen, daran liegts nicht.
TagsNo tags attached.
host/sequencer
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-02-01 12:09 administrator New Issue
2016-02-01 12:09 administrator Status new => assigned
2016-02-01 12:09 administrator Assigned To => Samba Godschynski
2016-12-04 15:35 administrator Status assigned => resolved
2016-12-04 15:35 administrator Fixed in Version => 1.0.8 - MIDI
2016-12-04 15:35 administrator Resolution open => fixed
2016-12-05 08:57 administrator Fixed in Version 1.0.8 - MIDI => 1.0.72
2016-12-05 09:00 administrator Target Version => 1.0.72


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker